Jump to content


Photo

Plugin Gearbox For Os X 10.9.2

gearbox plugin

  • Please log in to reply
2 replies to this topic

#1 ferrero

ferrero

    Just Startin'

  • Members
  • Pip
  • 1 posts

Posted 14 April 2014 - 04:07 AM

Hello,

 

i can't use gearbox in my Macbook Air because the pluging is not compatible. What can I do? I have to wait for a new plugin version.

 

Thanks.


  • 0

#2 BigChas52

BigChas52

    Guru

  • Line 6 Expert
  • 2765 posts
  • LocationWashington, DC

Posted 14 April 2014 - 04:10 AM

Unfortunately, the Gearbox plug-in is no longer supported.  I do not expect that Line 6 will be releasing any updates for it.  The current supported plug-in product is POD Farm 2.5.


  • 0

#3 TheRealZap

TheRealZap

    Uber Guru

  • Line 6 Expert
  • 15530 posts
  • LocationClemmons, NC USA

Posted 14 April 2014 - 04:44 AM

Chas is correct, however if you have a gearbox plugin license you can get the upgrade to pod farm 1.x for free...

 

however, many DAWS such as logic on the mac, only work with 64bit plugins now...

so you'd need to upgrade to pod farm 2.5x


  • 0





Also tagged with one or more of these keywords: gearbox, plugin

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users